table {
  width: 100%;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

td, th {
  width: 10%;
  text-align: center;
}

.container {
  padding-top: 20px;
  max-width: 1200px;
  margin: 0 auto;
}